*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
  background-color: rgb(0, 0, 0);
  display: flex;
  justify-content: center;
  align-items: center;
}
.tc-container{
  width: 256px;
  height: 256px;
  margin-top: 1%;
  position: relative;
}
.tc-container img {
  width: 100%;
  height: 100%;
}

.top-img{
  position: absolute;
  left:0;
  top:0;
  opacity:0;
}
.top-img:hover{
  opacity: 1;
}

.container {
  display: flex;
  gap: 200px;
  justify-content: center;
}

.div1 {
  height: 256px;
  width: 256px;
}

.div2 {
  height: 256px;
  width: 256px;
}